{
    "items": [
        {
            "cover": "/assets/img/media/games/ac_nl.png",
            "src": "https://tane.us/ac/nl.html",
            "title": "Animal Crossing: New Leaf"
        },
        {
            "cover": "/assets/img/media/games/b_p.png",
            "src": "https://youtube.com/watch?v=p3TYriU2-jo",
            "title": "Burnout Paradise"
        },
        {
            "cover": "/assets/img/media/games/cs.png",
            "src": "https://cavestory.org/game-info/game-releases.php",
            "title": "Cave Story"
        },
        {
            "cover": "/assets/img/media/games/gta_sa.png",
            "src": "https://youtube.com/watch?v=fNCtWaGMW4w",
            "title": "Grand Theft Auto: San Andreas"
        },
        {
            "cover": "/assets/img/media/games/gta_vc.png",
            "src": "https://youtube.com/watch?v=XXHhh4JIby0",
            "title": "Grand Theft Auto: Vice City"
        },
        {
            "cover": "/assets/img/media/games/hl1.png",
            "src": "https://bullsquid.com/",
            "title": "Half-Life"
        },
        {
            "cover": "/assets/img/media/games/hl2.png",
            "src": "https://www.youtube.com/watch?v=nq5EnEa7Mg8",
            "title": "Half-Life 2"
        },
        {
            "cover": "/assets/img/media/games/halo_mcc.png",
            "src": "https://www.youtube.com/watch?v=ePLDO68lcA4",
            "title": "Halo: The Master Chief Collection"
        },
        {
            "cover": "/assets/img/media/games/jc2.png",
            "src": "https://youtube.com/watch?v=PIVW0vPa4_o",
            "title": "Just Cause 2"
        },
        {
            "cover": "/assets/img/media/games/klonoa_dtp.png",
            "src": "https://youtube.com/watch?v=mGI-tc0Hbl0",
            "title": "Klonoa: Door to Phantomile"
        },
        {
            "cover": "/assets/img/media/games/klonoa_lv.png",
            "src": "https://youtube.com/watch?v=3Tknfc8In3Y",
            "title": "Klonoa 2: Lunatea's Veil"
        },
        {
            "cover": "/assets/img/media/games/lbp.png",
            "src": "https://youtube.com/watch?v=LattfGKNr-E",
            "title": "LittleBigPlanet"
        },
        {
            "cover": "/assets/img/media/games/minecraft.png",
            "src": "https://prismlauncher.org/",
            "title": "Minecraft"
        },
        {
            "cover": "/assets/img/media/games/me.png",
            "src": "https://youtube.com/watch?v=RfUwQsCzkgs",
            "title": "Mirror's Edge"
        },
        {
            "cover": "/assets/img/media/games/nfs_c.png",
            "src": "https://youtube.com/watch?v=IOKWeLCirhI",
            "title": "Need For Speed: Carbon"
        },
        {
            "cover": "/assets/img/media/games/nfs_mw.png",
            "src": "https://youtube.com/watch?v=CcHHZKKS2MI",
            "title": "Need For Speed: Most Wanted"
        },
        {
            "cover": "/assets/img/media/games/nt.png",
            "src": "https://www.youtube.com/watch?v=KbpbzbE3sjg",
            "title": "Nuclear Throne"
        },
        {
            "cover": "/assets/img/media/games/ori.png",
            "src": "https://www.fangamer.com/products/ori-plush",
            "title": "Ori and the Blind Forest"
        },
        {
            "cover": "/assets/img/media/games/pkmn_ss.png",
            "src": "https://youtube.com/watch?v=4ujh7lvcsRs",
            "title": "Pokémon SoulSilver"
        },
        {
            "cover": "/assets/img/media/games/rv.png",
            "src": "https://rvgl.org/",
            "title": "Re-Volt"
        },
        {
            "cover": "/assets/img/media/games/roblox.png",
            "src": "https://www.youtube.com/watch?v=L5RPv1PWbvA",
            "title": "Roblox"
        },
        {
            "cover": "/assets/img/media/games/smt_iv.png",
            "src": "https://www.youtube.com/playlist?list=OLAK5uy_lfKQUOnuXF83ukE0jQxjafpL3oYg35yJc",
            "title": "Shin Megami Tensei IV"
        },
        {
            "cover": "/assets/img/media/games/sm.png",
            "src": "https://www.youtube.com/watch?v=3UwnBdRYeSM",
            "title": "StepMania"
        },
        {
            "cover": "/assets/img/media/games/botw.png",
            "src": "https://youtube.com/watch?v=Vgev9Gzybk8",
            "title": "The Legend of Zelda: Breath of the Wild"
        },
        {
            "cover": "/assets/img/media/games/katamari_wl.png",
            "src": "https://youtube.com/watch?v=l6CkDxYzGME",
            "title": "We Love Katamari"
        },
        {
            "cover": "/assets/img/media/games/2kki.png",
            "src": "https://ynoproject.net/2kki/",
            "title": "Yume 2kki"
        }
    ]
}